<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inquisition</title>
</head>
<body>
    <h1>Inquisition</h1>
    <p>
        Während deines Einkaufs kommst du in ein Gespräch mit deinem Verkäufer. 
    </p>
    <ul>
        <li>
            <a href="seite.html">Seite</a>
        </li>   <li>
            <a href="seite.html">Seite</a>
        </li>   <li>
            <a href="seite.html">Seite</a>
        </li>
    </ul>
</body>
</html>